Page 1 of 1

Running DataSlave under Windows Vista

PostPosted: Fri Oct 03, 2008 6:24 am
by ian
Version 2.2 of DataSlave will run on a Vista machine with SP1 and UAC turned on.

Version 2.1 of DataSlave will run on a Vista machine. However there are some issue with a Vista machine with SP1 installed. The locations that should be used by applications for program files, settings and samples have changed significantly.

When installing a warning appears that the MSI cannot be saved.
MSI_Warning.jpg
MSI_Warning.jpg (11.31 KiB) Viewed 5778 times

Press the OK button and then select a location that you have permission to save to, for example in your documents area.
New_Location.jpg
New_Location.jpg (22.39 KiB) Viewed 5776 times

You may see some issues if you make changes to the reference files such as the abbreviations. You can move these to another location that you have full permissions to access. If you move the reference files, found in

C:\Program Files\Baycastle Software Ltd\DataSlave\Reference

you should then use the DataSlave Options to point the new reference folder.

The next release of DataSlave will fully support an install on Vista SP1 without any of these issues.

Re: Running DataSlave under Windows Vista

PostPosted: Wed Jan 26, 2011 8:47 am
by ian
The current release of DataSlave runs without issues on Vista, Windows 7 and Windows 2008.